<?xml version="1.0" encoding="utf-8"?>
<utpsdoc type="resource">
  <lang WinLangID="3076" MacLangID="zh-Hant" LinuxLangID="zh_HK">
    <module name="UpdateWizard">
      <item name="IDS_APP_NAME">更新精靈</item>
      <item name="IDS_TITLE_BAR_DISPLAY"></item>
      <item name="IDS_APP_TYPE_DASHBOARD_NAME">儀表板</item>
      <item name="IDS_APP_TYPE_FIRMWARE_NAME">韌體</item>
      <item name="IDS_APP_TYPE_FIRMWARE_WITH_FLASHTYPE_NAME">韌體</item>
      <item name="IDS_APP_TYPE_DASHBOARD_AND_FIRMWARE_NAME">儀表板和韌體</item>
      <item name="IDS_APP_TYPE_DASHBOARD_AND_FIRMWARE_WITH_FLASHTYPE_NAME">儀表板和韌體</item>
      <item name="IDS_APP_VERSION">版本：</item>
      <item name="IDS_STEP_LICENSE">使用者手冊</item>
      <item name="IDS_STEP_SEARCH_DEVICE">搜尋裝置</item>
      <item name="IDS_STEP_UPDATE_INFO">更新資訊</item>
      <item name="IDS_STEP_WARNING">警告</item>
      <item name="IDS_STEP_VERIFY">驗證</item>
      <item name="IDS_STEP_UPDATING">正在更新</item>
      <item name="IDS_STEP_FINISH">完成</item>
      <item name="IDS_LICENSE_WELCOME">歡迎使用更新精靈。</item>
      <item name="IDS_LICENSE_UPDATE_VERSION">此精靈會將裝置更新為版本。</item>
      <item name="IDS_LICENSE_ACCEPT_LICENSE">我接受合約</item>
      <item name="IDS_LICENSE_DONT_ACCEPT_LICENSE">我不接受合約</item>
      <item name="IDS_LICENSE_CLICK_START">按一下「開始」以更新</item>
      <item name="IDS_BUTTON_NEXT">下一步</item>
      <item name="IDS_BUTTON_START">開始</item>
      <item name="IDS_BUTTON_CANCEL">取消</item>
      <item name="IDS_BUTTON_GO_BACK">上一步</item>
      <item name="IDS_OPEN_DEVICE_PORT_FAILED">無法開啟連接埠。</item>
      <item name="IDS_UPDATE_AUTHENTICATION_FAILED">驗證失敗。</item>
      <item name="IDS_BACKUP_USER_INFO_FAILED">用戶資訊備份失敗。</item>
      <item name="IDS_DELETE_CDROOM_FAILED">無法刪除 CD-ROM。</item>
      <item name="IDS_SWITCH_TO_DOWNLOAD_MODE_FAILED">無法切到下載模式。</item>
      <item name="IDS_VERIFY_FILE_FAILED">.bin 文件驗證失敗。</item>
      <item name="IDS_DOWNLOAD_FILE_FAILED">下載失敗。</item>
      <item name="IDS_RESET_BOARD_FAILED">無法重新啟動機板。</item>
      <item name="IDS_RESUME_USER_INFO_FAILED">無法恢復用戶資訊。</item>
      <item name="IDS_BUTTON_OK">確定</item>
      <item name="IDS_BUTTON_FINISH">完成</item>
      <item name="IDS_UPDATE_INFO_TITLE">更新資訊列於下方：</item>
      <item name="IDS_UPDATE_INFO_COMMUNICATION">資訊：</item>
      <item name="IDS_UPDATE_INFO_CONNECTION_STATUS">連接狀態：</item>
      <item name="IDS_UPDATE_INFO_TARGET_FWVERSION">目標韌體版本號碼：</item>
      <item name="IDS_UPDATE_INFO_TARGET_DBVERSION">目標儀表板版本號碼：</item>
      <item name="IDS_UPDATE_INFO_CURRENT_FWVERSION">目前韌體版本號碼：</item>
      <item name="IDS_UPDATE_INFO_CURRENT_DBVERSION">目前儀表板版本號碼：</item>
      <item name="IDS_UPDATE_INFO_IMEI">移動通信國際識別碼：</item>
      <item name="IDS_UPDATE_INFO_MEID">MEID：</item>
      <item name="IDS_UPDATE_INFO_ESN">ESN：</item>
      <item name="IDS_UPDATE_INFO_AUTHORITY">驗證碼：</item>
      <item name="IDS_UPDATE_INFO_DOWNLOAD_MODE">下載模式：</item>
      <item name="IDS_VERIFY_PASSWORD">密碼：</item>
      <item name="IDS_VERIFY_CDMA_SPC">SPC：</item>
      <item name="IDS_VERIFY_PASSWORD_ERROR">輸入錯誤密碼；剩下次數：</item>
      <item name="IDS_WARNING_TITLE">警告</item>
      <item name="IDS_COMMON_PROMPT_EXIT">是否確定要取消更新精靈應用程式？</item>
      <item name="IDS_VERSIONLOW_PROMPT">目標軟件版本號不高於設備中的軟件版本，停止升級！</item>
      <item name="IDS_VERSIONLOW_SELECT">目標軟件版本號不高於設備中的軟件版本，是否繼續升級？</item>
      <item name="IDS_SEARCH_DEVICE_BEGIN_SEARCH">開始搜尋裝置...</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT">搜尋連接埠…</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT_FAILED">未找到連接埠。</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT_SUCCEED">找到連接埠。</item>
      <item name="IDS_SEARCH_DEVICE_GET_DEVICE_INFO">正在取得裝置資訊…</item>
      <item name="IDS_SEARCH_DEVICE_GET_DEVICE_INFO_FAILED">無法取得裝置資訊。</item>
      <item name="IDS_BIN_MATCH_DEVICE_FAILURE">C9。此韌體更新不是供內嵌手機寬頻模組使用。</item>
      <item name="IDS_UPDATING_BEGIN_DOWNLOAD">準備好下載程式。</item>
      <item name="IDS_UPDATING_DOWNLOADING">正在下載程式...</item>
      <item name="IDS_UPDATING_DOWNLOAD_FILE_SUCCEED">已下載程式。</item>
      <item name="IDS_UPDATING_BEGIN_RESUME">開始恢復使用者資訊。</item>
      <item name="IDS_FINISH_UPDATE_FAILED">更新失敗。</item>
      <item name="IDS_FINISH_UPDATE_SUCCEED">更新成功。</item>
      <item name="IDS_FINISH_REBOOT">請更新後重新啟動系統。</item>
      <item name="IDS_ERROR_CODE">錯誤碼：%d,</item>
      <item name="IDS_START_FAILED">儀表板或更新精靈執行中，請結束並重試。</item>
      <item name="IDS_FINISH_ID_ERROR">插入的無線終端機不是 %s，更新機靈無法繼續。</item>
      <item name="IDS_WARNING_TEXT">
        升級期間請注意以下各項：
        1. 確定 PC 的電力足夠。
        2. 請勿拔下裝置。
        3. 請勿執行其他程式。
        4. 請勿關機、登出或重新啟動 PC，或讓 PC 進入睡眠或待機模式。
      </item>
      <item name="IDS_LICENSE_TEXT">
        華為技術有限公司。華為軟件終端用戶許可證協議

        重要提示——請仔細閱讀：此終端用戶許可證協議（以下稱「協議」）是你（作為個人或單個實體）與華為技術有限公司（以下稱「華為」）針對本協議附帶的華為軟件達成的法律協議，此軟件包括電腦軟件、相關媒介、印刷材料，以及「線上」或電子文檔（以下稱「軟件產品」或「軟件」）。透過安裝、複製或以其他方式使用本軟件產品，你同意接受此協議條款之約束。如果你不同意本協議的條款，請終止安裝、複製或使用本軟件產品，並請銷毀此軟件產品所有副本與一切組件，並請立即聯絡華為，獲取如何退還本軟件產品的指示，以獲得退款。

        軟件產品許可證
        此軟件產品受版權法、國際版權條例，以及其他適用的知識產權法律與條例保護。此乃授予給你的軟件產品許可證，而非出售軟件產品給你。華為授予你非獨享權利使用此軟件產品副本。

        適用性
        本協議僅適用於本許可證連同的軟件，不可將權利擴展到任何其他軟件。

        發給許可證
        除非經本許可證明確批准，你只可在一部電腦上安裝使用本軟件產品的一份副本。
        你可以出於存檔目的，為本軟件的電腦軟件档案製作一個備份副本。

        許可證限制
        僅允許你連同套件中提供給你的寬頻裝置一起安裝/使用。
        透過共享本軟件產品的一部分或全部，在多部電腦上使用本軟件產品。
        分解本軟件產品，並在不同電腦上使用，或者嵌入其他軟件系統中。
        刪除與本軟件產品任何副本有關的版權提示。
        事先未獲華為同意，向第三方泄露、轉讓、提供、租賃或以任何其他形式使用本軟件或本軟件的任何部分。
        對本軟件產品進行逆向工程、反匯編或分解。但是雖然有此限制，如果有適用法律明示允許，則可以在許可範圍內進行上述行動。

        程式歸華為所有
        華為保留本許可證未明確授予之所有權利。本軟件產品及其所有副本，以及附帶印刷材料所含或所獲得的所有權及知識產權，包括但不限於專利權、版權、商標權、商業秘密，歸華為及其許可人所有。

        終止
        如果你未遵守本許可證之條款或條件，在不損害其他任何權利的前提下，華為或其許可人根據本許可證可以終止你使用該軟件產品的權利。終止後你必須立即停止使用該軟件產品，從你的一切電子裝置刪除本軟件產品所有副本及相關資料，並在一個月內向華為退還原始光碟與附帶書面資料，以及你已經複製的任何資料。

        終止證明
        本協議終止後一個月內，你應向華為提供證明，證實你已盡最大努力，並根據盡可能了解的情況，確保本軟件產品原始版本及所有副本，不管是完整、部分或任何形式，都已銷毀。

        技術支援
        根據本協議華為並不提供任何軟件技術支援或現場服務。

        有限保證
        本軟件按「現狀」提供，對包括（但不限於）默示可銷性、符合特定用途的適用性、非侵權性不做任何明示或默示保證。使用或執行本軟件產品引起的全部風險由你自己承擔。華為不保證本軟件所含功能持續不中斷或不會出錯。華為不聲明或保證所提供的軟件未侵犯第三方專利權、版權或商業秘密。

        有限責任
        對任何形式的損毀華為所承擔的一切責任以你購買該軟件所支付的價款為限。對於因意外事故、濫用、錯誤使用、擅自修改引致軟件失效，華為不承擔任何責任。對因使用軟件或無法使用軟件引起其他任何附帶或間接損失，包括但不限於商業利潤損失、業務中斷、商業資訊或錢財損失，華為俱不承擔賠償責任，即使華為已獲悉有發生該等損害之可能性。

        其他權利與限制
        語言版本選擇。本許可證協議下，軟件可能有語言版本可供選擇。如果本軟件支援多種語言，只授予你其中一種語言版本的許可證。作為選擇語言版本後安裝過程的一部分，你選擇的語言版本將安裝到電腦系統內，你未選擇的語言版本將自動從電腦系統硬碟永久刪除。
        分割組件限制。該軟件產品作為單個產品授予你使用。你不能透過分解軟件在多部電腦上使用。
        性能和測試結果保密。未經華為書面同意，你不可將軟件產品的性能或測試結果透露給任何第三方。
        單一電腦。本軟件產品與硬件一起作為一個集成產品授權你使用。該軟件只可與本許可證協議規定的硬件一起使用。

        升級
        如果軟件標記為升級版本，你必須獲取經過華為確定的產品許可證，符合升級資格來使用本軟件（以下稱「合資格產品」）。當在僅僅出於產品升級目的時，「硬件」指你連同硬件收到合資格產品時的電腦系統或者電腦系統組件。你只可根據本許可證協議並且連同相關硬件一起使用升級產品。

        特別提醒
        與本許可證協議有關的通知都應該採取書面方式，並通過掛號或設有回執的方式郵寄至下列地址：深圳市龍崗區阪田華為基地，郵政編號：518129。

        準據法律及解決爭議
        本許可證協議以中華人民共和國法律為準據法；與本許可證協議有關的任何爭議，雙方首先應進行友好協商，如果協商不成，將提交中國國際經濟貿易仲裁委員會深圳分會依法仲裁，仲裁判決是最終結果，對雙方具有約束力。仲裁的所有費用將由過錯方承擔。仲裁期間雙方應繼續履行相關的合約義務，但存在爭議的仲裁事項除外。

        完整協議
        本協議闡明雙方了解的全部相關情況，包含並且取代之前所有明示或暗示的書面陳述和協定。並且不管對立的規定為何，本協議取代購買訂單確認表內的所有衝突條款。本協定闡明華為對於本軟件承擔的全部義務。

      </item>
    </module>
  </lang>
  </utpsdoc>
